Subject: Re: 16400501 ; Seller has provided tracking number
From: Kimberley Smith <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 12 Apr 2018 14:21:08 +0000

Thanks for your help.

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Thursday, April 12, 2018 2:41:53 PM
To: Kimberley Smith
Subject: Re: 16400501 ; Seller has provided tracking number

Ok Great !

Thank you Kim.

Regards,
Ashwinee.

________________________________
From: "Kimberley Smith" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Thursday, April 12, 2018 7:00:47 PM
Subject: Re: 16400501 ; Seller has provided tracking number

Hi Ashwinee,

Thanks for letting me know. Please inform the buyer of the correct tracking and courier by email and please reply to seller thanking them for providing the information.

Kind Regards,

Kim

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Thursday, April 12, 2018 2:06:00 PM
To: Kimberley Smith
Subject: TID: 16400501 ; Seller has provided tracking number

Hi Kimberly,

The seller of the above TID has provided tracking number. However, I have not been able to track the package down. As far as I know, SF Express takes time to be updated.

Can I reply to the seller or will you take relevant action in regards to this case ?

Many thanks,
Ashwinee.